#Sun Aug 12 07:40:02 MST 2018
tsi.image.region.horizon.count.thin=1740
tsi.image.region.zenith.count.total=18436
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=6615
tsi.image.solar.azimuth=93.38110919617593
tsi.image.solar.altitude=27.39675468874674
tsi.image.count.box=20526
tsi.image.time=August 12, 2018 2\:40\:00 PM UTC
tsi.image.fraction.thin=0.3438118756813277
tsi.image.count.sky=44949
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=377
tsi.image.region.horizon.count.opaque=2755
tsi.image.region.sun.count.thin=12
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5798
tsi.image.region.sun.count.opaque=2866
tsi.image.region.horizon.count.total=4495
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.13570935949631804
tsi.image.region.sun.count.total=2878
